Bug 64667 - info pages not shipped
info pages not shipped
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: groff (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 07:07 EDT by Tim Waugh
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 07:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-05-09 07:07:31 EDT
Description of Problem: 
The info pages are not shipped. 
 
Version-Release number of selected component (if applicable): 
groff-1.17.2-12
Comment 1 Florian La Roche 2002-05-29 15:23:54 EDT
1.17.2-14 or higher should have this fixed.

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.